BODY 
{
SCROLLBAR-BASE-COLOR: #BABEF7;
FONT-FAMILY: arial,verdana;
}

.Body_Blue 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #0C1C8C; 
font-weight: Bold
}

.Body_Gray 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #333333; 
font-weight: 400
}

.Body_Gray_Large 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; 
color: #333333; 
font-weight: 400
}

.Body_Text 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #000000; 
font-weight: 400
}
    a.Body_Text:link    { color: #0c1c8c; text-decoration: underline; }
    a.Body_Text:visited { color: #0c1c8c; text-decoration: underline; }
    a.Body_Text:hover   { color: #666666; text-decoration: underline; }
    a.Body_Text:active  { color: #0c1c8c; text-decoration: underline; }

.click
{
font-weight: bold; 
font-size: 12px; 
color: #666666; 
font-family: Arial, Helvetica, sans-serif
}

.Driver_Text 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 8pt; 
color: #000000; 
font-weight: 400
}
    a.Driver_Text:link    { color: #0c1c8c; text-decoration: underline; }
    a.Driver_Text:visited { color: #0c1c8c; text-decoration: underline; }
    a.Driver_Text:hover   { color: #FF0000; text-decoration: underline; }
    a.Driver_Text:active  { color: #0c1c8c; text-decoration: underline; }

.FAQ_Heading 
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 12pt; 
color: #000000; 
font-weight: 800
}

.home_text 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9pt; 
color: #0c1c8c; 
font-weight: Bold
}
    a.home_text:link    { color: #0c1c8c; text-decoration: underline; }
    a.home_text:visited { color: #0c1c8c; text-decoration: underline; }
    a.home_text:hover   { color: #FF0000; text-decoration: underline; }
    a.home_text:active  { color: #0c1c8c; text-decoration: underline; }

.home_title 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; 
color: #000000; 
font-weight: Bold
}
    a.home_title:link    { color: #0c1c8c; text-decoration: underline; }
    a.home_title:visited { color: #0c1c8c; text-decoration: underline; }
    a.home_title:hover   { color: #FF0000; text-decoration: underline; }
    a.home_title:active  { color: #0c1c8c; text-decoration: underline; }

.home_no 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 14pt; 
font-style: normal; 
color: #000000; 
font-weight: bold;
}

.menu { FONT-SIZE: 10px; COLOR: #0c1c8c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
    a.menu:link    { color: #0c1c8c; text-decoration: none; }
    a.menu:visited { color: #0c1c8c; text-decoration: none; }
    a.menu:hover   { color: #0c1c8c; text-decoration: underline; }
    a.menu:active  { color: #0c1c8c; text-decoration: none; }

.menu_header { 	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif }
    a.menu_header:link    { color: #000000; text-decoration: none; }
    a.menu_header:visited { color: #000000; text-decoration: none; }
    a.menu_header:hover   { color: #666666; text-decoration: none; }
    a.menu_header:active  { color: #000000; text-decoration: none; }

.newsauthor { FONT-WEIGHT: 400; FONT-SIZE: 9px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left }
.newsheadline { FONT-WEIGHT: bold; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #0c1c8c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.newsTitle { FONT-WEIGHT: 800; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #ffffff; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }
.newstext { FONT-WEIGHT: 400; FONT-SIZE: 12px; TEXT-TRANSFORM: none; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left }
.newstickler { FONT-SIZE: 11px; TEXT-TRANSFORM: none; COLOR: #0c1c8c; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: left }
    a.newstickler:link    { color: #000000; text-decoration: none; }
    a.newstickler:visited { color: #000000; text-decoration: none; }
    a.newstickler:hover   { color: #666666; text-decoration: none; }
    a.newstickler:active  { color: #000000; text-decoration: none; }

.paragraph_title 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 12pt; 
font-style: normal; 
color: #000099; 
font-weight: bold;
}

.press_date
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #000099; 
font-weight: bold;
}

.press_tickler
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10pt; 
font-style: normal; 
color: #000099; 
font-weight: 450;
}
    a.press_tickler:link    { color: #000099; text-decoration: underline; }
    a.press_tickler:visited { color: #000099; text-decoration: underline; }
    a.press_tickler:hover   { color: #666666; text-decoration: none; }
    a.press_tickler:active  { color: #000099; text-decoration: none; }

.Problem
{
font-weight: 600; 
font-size: 11px; 
color: #990000; 
font-family: Verdana, Arial, Helvetica, sans-serif
}

.Question
{
font-weight: 600; 
font-size: 11px; 
color: #000099; 
font-family: Verdana, Arial, Helvetica, sans-serif
}

.spec1 
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: bold; 
color: #333333; 
text-decoration: none;
background-color: #dddddd;
}

.spec2 
{  
font-family: Arial, Helvetica, sans-serif; 
font-size: 8pt; 
font-weight: 400; 
color: #666666; 
text-decoration: none;
background-color: #f8f8f8;
}

.SubTitle 
{
font-weight: bold; 
font-size: 16px; 
color: #000099; 
font-family: Arial, Helvetica, sans-serif
}


                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                              
.portletlabel {  font-size: 8pt; font-weight: bold }
    a.portletlabel:link    { color: #000000; text-decoration: none; }
    a.portletlabel:visited { color: #000000; text-decoration: none; }
    a.portletlabel:hover   { color: #666666; text-decoration: none; }
    a.portletlabel:active  { color: #000000; text-decoration: none; }




.portletlabelDragDrop { font-size: 8pt; font-weight: bold; cursor:move;}
.tasklinkSearchBar {color: #DDDDDD; background-color: #DDDDDD;} 
.crumb {  font-size: 8pt }
.headbarsub { font-size: 8pt; font-weight: normal }
.ontab {  font-size: 8pt; text-decoration: none; font-weight: bold}
.offtab {  font-size: 8pt; text-decoration: none; font-weight: bold}
.ontabbottom {  font-size: 8pt; text-decoration: none; }
.offtabbottom {  font-size: 8pt; text-decoration: none; }
.bgontabbottom {  font-size: 8pt;}
.bgofftabbottom {  font-size: 8pt;}
.ontabhover {  font-size: 8pt; text-decoration: underline; font-weight: bold }
.offtabhover {  font-size: 8pt; text-decoration: underline; font-weight: bold}
.btntext {  font-size: 8pt; text-decoration: none}
.btntexthover {  font-size: 8pt; text-decoration: underline}
.helperopener {  text-decoration: none; border: 0 0 0 0;}
.btnmenuentry {  text-decoration: none; padding: 2 3 2 3;}
.btnmenuentryover { background-color:#FFFFFF; text-decoration: none; padding: 2 3 2 3;}
.medtext         	{ font-size: 8 }
.medtextbold     	{ font-size: 8; font-weight: bold }
.medtextboldnolink	{ font-size: 8; font-weight: bold ; color: #000000 ; text-decoration: none}
.text               { font-size: 8pt }
.textctr            { font-size: 8pt; text-align: center}
.textrt             { font-size: 8pt; text-align: right}
.inputrt            { font-size: 8pt; color: #000000; text-align: right; }
.inputrtreq         { font-size: 8pt; color: #000000; background-color: _BGREQUIREDFLD_; text-align: right; }
.textnolink         { font-size: 8pt; text-decoration: none}
.textul             { font-size: 8pt; text-decoration: underline}
.textbold           { font-size: 8pt; font-weight: bold }
.textboldctr        { font-size: 8pt; font-weight: bold; text-align: center }
.textboldrt         { font-size: 8pt; font-weight: bold; text-align: right }
.textboldul         { font-size: 8pt; font-weight: bold ; text-decoration: underline}
.textboldnolink     { font-size: 8pt; font-weight: bold ; color: #000000 ; text-decoration: none}
.textdark           { font-size: 8pt; color: #FFFFFF; background-color: #666666}
.textdarkbold       { font-size: 8pt; color: #FFFFFF; background-color: #666666; font-weight: bold}
.textdarkboldnolink { font-size: 8pt; color: #FFFFFF; background-color: #666666; font-weight: bold; text-decoration: none}
.textdarkboldul     { font-size: 8pt; color: #FFFFFF; background-color: #666666; font-weight: bold; text-decoration: underline}
.textdarkctr        { font-size: 8pt; color: #FFFFFF; background-color: #666666; text-align: center}
.textdarkrt         { font-size: 8pt; color: #FFFFFF; background-color: #666666; text-align: right}
.textboldul         { font-size: 8pt; color: #000000; font-weight: bold; text-decoration: underline}
.input              { font-size: 8pt; color: #000000; }
.inputgray          { font-size: 8pt; color: #999999; }
.inputreq           { font-size: 8pt; color: #000000; background-color: _BGREQUIREDFLD_ }
.nlbutton           { font-size: 8pt; color: #000000; font-weight: bold; cursor:hand;}
.nlbuttontiny       { font-size: 7pt; color: #000000; cursor:hand; background-color:#DDDDDD}
.nlinlineeditbutton { font-size: 7pt; color: #000000; font-weight: bold; height:16; vertical-align:middle; }
.editorbutton		 { font-size: 8pt; color: #000000; width: 22px; height: 22px; border: 1px solid buttonface; margin: 0; padding: 0; }
.editorbuttonhover	 { font-size: 8pt; color: #000000; width: 22px; height: 22px; border-style: outset; border-width: 1; border-color: #999999;}
.editorbuttondown	 { font-size: 8pt; color: #000000; width: 22px; height: 22px; border-style: inset; border-width: 1; border-color: #999999; background-color: buttonhighlight;}
.bgbutton           { font-size: 8pt; color: #000000; font-weight: bold; cursor:hand;}
.textwhite          { font-size: 8pt; color: #FFFFFF}
.textwhitenolink    { font-size: 8pt; color: #FFFFFF; text-decoration: none }
.textwhitert        { font-size: 8pt; color: #FFFFFF ; text-align: right}
.textmedium         { font-size: 8pt; color: #000000; background-color: #AAAAAA}
.textmediumctr      { font-size: 8pt; color: #000000; background-color: #AAAAAA ; text-align: center}
.textmediumrt       { font-size: 8pt; color: #000000; background-color: #AAAAAA ; text-align: right}
.mheadquicklooklauncher { color: #EF9C01;}
.mheadquicklooklauncher:hover { color: #F0C384;}
.mheadwhite        {color: #FFFFFF;}
.mheadwhite:hover  {color: #D5DEE6;}
.smalltext {  font-size: 8pt }
.smalltextpad {  font-size: 8pt ; padding:1;}
.smalltextbpad {  font-size: 8pt ; padding:1; font-weight: bold;}
.tinytext {  font-size: 7pt}
.smalltextul { font-size: 8pt ; text-decoration: underline}
    a.smalltextul:link    { color: #000000; text-decoration: underline; }
    a.smalltextul:visited { color: #000000; text-decoration: underline; }
    a.smalltextul:hover   { color: #666666; text-decoration: underline; }
    a.smalltextul:active  { color: #000000; text-decoration: underline; }

.smalltextbul { font-size: 8pt ; text-decoration: underline; font-weight: bold;}
.smalltextrt { font-size: 8pt ; text-align: right}
.smalltextctr { font-size: 8pt ; text-align: center}
.smalltextb { font-size: 8pt ; font-weight: bold}
.smalltextbrt { font-size: 8pt ; font-weight: bold; text-align: right}
.smalltextbnolink { font-size: 8pt ; font-weight: bold; text-decoration: none}
.smalltextnolink { font-size: 8pt ; text-decoration: none}
.smalltextgrn {  font-size: 8pt ; color: #025527; padding:1;}
.smalltextred {  font-size: 8pt ; color: #C41D0B; padding:1;}
.smallgraytext { font-size: 8pt ; ; color: #666666;}
.tinygraytext { font-size: 7pt ; ; color: #666666;}
.tinygraytextul { font-size: 7pt ; ; color: #666666; text-decoration:underline;}
.tinygraytextnolink { font-size: 7pt ; ; color: #666666; text-decoration: none; }
.smallgraytextul { font-size: 8pt ; ; color: #666666; text-decoration: underline;}
.smallgraytextrt { font-size: 8pt ; text-align: right ; color: #666666; }
.smallgraytextnolink { font-size: 8pt ; color: #666666; text-decoration: none}
.smalltextsub1 { font-size: 8pt ; text-indent: 20pt}
.pic {  text-align: center; vertical-align: top;  font-size: 8pt ; font-weight: normal}
.picctr {  text-align: center; vertical-align: center;  font-size: 8pt ; font-weight: normal}
.ctr {  text-align: center}
.rt { text-align: right }
.graylt { background-color: #CCCCCC }
.graymd { background-color: #AAAAAA }
.graydk {  background-color: #666666 }
.errortext {  font-size: 8pt; color: #EE0000; background-color: #FFF4F4}
.errortextheading {  font-size: 8; color: #EE0000; background-color: #FFF4F4; font-weight: bold}
.greytitle { font-size: 14pt;}
.tasktitle { font-size: 14pt;}
.taskstatus { font-size: 14pt;}
.bigboldtext { font-size: 16pt; font-weight:bold}
.buttontext { font-size: 8pt ; text-decoration: none ; color: #000000}
.bigbuttontextb { font-size: 10pt ; text-decoration: none ; color: #FFFFFF; font-weight: bold}
.adtext {  font-size: 8pt; color: #000000; text-decoration: none;}
.listtable { background-color: white; border-width: 1 0 0 0; border-color: white; border-style: solid; }
.listheader { height:100%; padding: 2px; vertical-align: top; border-style: solid; border-width: 0 1 1 1; background-color: #CCCCCC; border-color:  white #54647A #54647A white; margin-left: 1; }
.portlet { background-color: _PORTLET_}
.portletlabel { color: _PORTLETLABEL_; background-color: _PORTLET_; }
.portletlabelDragDrop { color: _PORTLETLABEL_; background-color: _PORTLET_;}
.portletDragDropIcon {cursor:move;}
.quickaddDragDropIcon {cursor:move;}
.portletDragDropBar { color: #007229; }
.tasklinkSearchBar {color: #DDDDDD; background-color: #DDDDDD;} 
.portletHandle {} 
.quickaddHandle {} 
.bgbar {  background-color: #FFFFFF}
.bglt {  background-color: #FFFFFF}
.bglttext { background-color: #FDF7F3; font-size: 8pt; color: #000000}
.bglttextctr { background-color: #FDF7F3; font-size: 8pt ; text-align: center; color: #000000}
.bglttextrt { background-color: #FDF7F3; font-size: 8pt ; text-align: right; color: #000000}
.bgbutton { background-color: _BGBUTTON_ }
.bgmd { background-color: #FFFFFF}
.bgdk { background-color: #9B775F}
.bgontab {  background-color: #929B63; text-align: center; vertical-align: middle}
.bgofftab { background-color: #007229; text-align: center; vertical-align: middle}
.bgontabbottom { color: #000000; background-color: #FDF7F3;}
.bgofftabbottom { color: #666666; background-color: #FFFFFF;}
.bgontabbottommid { color: #000000; background-color: #FDF7F3; border-style: solid; border-width: 1 0 1 0; border-color: #cccccc white #FDF7F3 white;}
.bgofftabbottommid { color: #666666; background-color: #FFFFFF; border-style: solid; border-width: 1 0 1 0; border-color: #FFFFFF white #cccccc white;}
.ontabbottom { color: #000000; }
.offtabbottom { color: #666666; }
.bgon {  background-color: #929B63;}
.bgoff { background-color: #007229;}
.headbar { font-size: 8pt; color: #007229; text-decoration: none; background-color: #FFFFFF}
.headbarsub { color: #007229 }
.crumb { color: #007229 }
.ontab { color: #007229}
.offtab { color: #FFFFFF}
.ontabhover { color: #007229}
.offtabhover { color: #FFFFFF}
.btntext { color: #FFFFFF}
.btntexthover { color: #FFFFFF}
.smalltextlt { font-size: 8pt ; background-color: #FDF7F3; color: #000000}
.greytitle { color: #AAAAAA; }
.tasktitle { color: #007229 }
.dletoggletext { color: #007229; text-decoration: underline; font-size: 8pt;}
.taskstatus { color: #007229}
.texttableinvisible { font-size: 8pt; padding: 2 5 2 5 ; border-style: solid; border-width: 1 1 0 1; border-color:white; visibility:hidden;}
.texttable      { font-size: 8pt; color: #000000; background-color: #FDF7F3; padding: 2 5 2 5 ; border-style: solid; border-width: 1 1 1 1; border-color: white #FDF7F3 #FDF7F3 #FDF7F3; vertical-align: top;}
.texttablebold  { font-size: 8pt; color: #000000; background-color: #FDF7F3; padding: 2 5 2 5; font-weight: bold; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.texttablectr   { font-size: 8pt; color: #000000; background-color: #FDF7F3; text-align: center; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.texttablert    { font-size: 8pt; color: #000000; background-color: #FDF7F3; text-align: right; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.listtext, .xxlisttext      { font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: white; border-style: solid; border-width: 1 1 1 1; border-color: white; vertical-align: top;}
.listtextbold, .xxlisttextbold  { font-size: 8pt; color: #000000; padding: 2 5 2 5; background-color: white; font-weight: bold; border-style: solid; border-width: 1 1 1 1; border-color: white; vertical-align: top;}
.listtextctr, .xxlisttextctr   { font-size: 8pt; color: #000000; text-align: center; background-color: white; padding: 2 5 2 5; border-style: solid; border-width: 1 1 1 1; border-color: white; vertical-align: top;}
.listtextrt, .xxlisttextrt    { font-size: 8pt; color: #000000; text-align: right; background-color: white; padding: 2 5 2 5; border-style: solid; border-width: 1 1 1 1; border-color: white; vertical-align: top;}
.xxlisttext        { cursor:hand; }.xxlisttextbold    { cursor:hand; }.xxlisttextctr     { cursor:hand; }.xxlisttextrt      { cursor:hand; }.gridlisttext,.xxgridlisttext        { font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: #FFFFFF; border-style: solid; border-width: 1 1 1 1; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}
.gridlisttextbold,.xxgridlisttextbold    { font-size: 8pt; color: #000000; padding: 2 5 2 5; background-color: #FFFFFF; font-weight: bold; border-style: solid; border-width: 1 1 1 1; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}
.gridlisttextctr,.xxgridlisttextctr     { font-size: 8pt; color: #000000; text-align: center; background-color: #FFFFFF; padding: 2 5 2 5; border-style: solid; border-width: 1 1 1 1; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}
.gridlisttextrt,.xxgridlisttextrt      { font-size: 8pt; color: #000000; text-align: right; background-color: #FFFFFF; padding: 2 5 2 5; border-style: solid; border-width: 1 1 1 1; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}
.xxgridlisttext        { cursor:hand; }.xxgridlisttextbold    { cursor:hand; }.xxgridlisttextctr     { cursor:hand; }.xxgridlisttextrt      { cursor:hand; }.gridlisttextnoedit        {font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: #F5F5F5; color:#999999; border-style: solid; border-width: 2 1 1 1; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}.gridlisttextboldnoedit    {font-size: 8pt; color: #000000; padding: 2 5 2 5 ; font-weight: bold; background-color: #F5F5F5; color:#999999; border-width: 2 1 1 1; border-style: solid; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}.gridlisttextctrnoedit     {font-size: 8pt; color: #000000; text-align: center; padding: 2 5 2 5 ; background-color: #F5F5F5; color:#999999; border-width: 2 1 1 1; border-style: solid; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}.gridlisttextrtnoedit      {font-size: 8pt; color: #000000; text-align: right; padding: 2 5 2 5 ; background-color: #F5F5F5; color:#999999; border-width: 2 1 1 1; border-style: solid; border-color: white white #CCCCCC #CCCCCC; vertical-align: top;}.listtexthl, .xxlisttexthl      { font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: #FDF7F3; border-style: solid; border-width: 1 1 1 1; border-color: white #FDF7F3 #FDF7F3  #FDF7F3; vertical-align: top;}
.listtexthlbold, .xxlisttexthlbold  { font-size: 8pt; color: #000000; padding: 2 5 2 5; background-color: #FDF7F3; font-weight: bold; border-style: solid; border-width: 1 1 1 1; border-color: white #FDF7F3 #FDF7F3 #FDF7F3; vertical-align: top;}
.listtexthlctr, .xxlisttexthlctr   { font-size: 8pt; color: #000000; text-align: center; padding: 2 5 2 5; background-color: #FDF7F3; border-style: solid; border-width: 1 1 1 1; border-color: white #FDF7F3 #FDF7F3 #FDF7F3; vertical-align: top;}
.listtexthlrt, .xxlisttexthlrt    { font-size: 8pt; color: #000000; text-align: right; padding: 2 5 2 5; background-color: #FDF7F3; border-style: solid; border-width: 1 1 1 1; border-color:white  #FDF7F3 #FDF7F3 #FDF7F3; vertical-align: top;}
.xxlisttexthl        { cursor:hand; }.xxlisttexthlbold    { cursor:hand; }.xxlisttexthlctr     { cursor:hand; }.xxlisttexthlrt      { cursor:hand; }.editedcell          {padding: 0 5 0 0;}
.listtextnonedit     { font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: #FDF7F3; border-style: solid; border-width: 2 1 1 1; border-color: white #FDF7F3 white  #FDF7F3; vertical-align: top;}
.listtextinvisible { font-size: 8pt; padding: 2 5 2 5 ; border-style: solid; border-width: 0 0 1 0; border-color:white; visibility:hidden;}
.batchxxgridlisttextbot { background-color: #FFFFFF; font-size: 8pt ; padding: 2 5 2 5; color: #000000; border-style: solid dotted dotted dotted; border-width: 1 1 1 1; border-color: #FFFFFF black black black; vertical-align: top;}
.batchxxgridlisttextmid { background-color: #FFFFFF; font-size: 8pt ; padding: 2 5 2 5; color: #000000; border-style: solid dotted solid dotted; border-width: 1 1 1 1; border-color: #FFFFFF black #FFFFFF black; vertical-align: top;}
.batchxxgridlisttexttop { background-color: #FFFFFF; font-size: 8pt ; padding: 2 5 2 5; color: #000000; border-style: dotted dotted solid dotted; border-width: 1 1 1 1; border-color: black black #FFFFFF black; vertical-align: top;}
.batchxxgridlisttextuni { background-color: #FFFFFF; font-size: 8pt ; padding: 2 5 2 5; color: #000000; border-style: dotted; border-width: 1 1 1 1; border-color: black black black black; vertical-align: top;}
.batchxxlisttextbot, batchxxlisttextrtbot { background-color: white; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray gray gray; vertical-align: top;}
.batchxxlisttextmid, batchxxlisttextrtmid { background-color: white; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray white gray; vertical-align: top;}
.batchxxlisttexttop, batchxxlisttextrttop { background-color: white; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray white gray; vertical-align: top;}
.batchxxlisttextuni, batchxxlisttextrtuni { background-color: white; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray gray gray; vertical-align: top;}
.batchxxlisttextrtbot { text-align:right; }
.batchxxlisttextrtmid { text-align:right; }
.batchxxlisttextrttop { text-align:right; }
.batchxxlisttextrtuni { text-align:right; }
.batchxxlisttexthlbot, batchxxlisttexthlrtbot { background-color: #FDF7F3; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray gray gray; vertical-align: top;}
.batchxxlisttexthlmid, batchxxlisttexthlrtmid { background-color: #FDF7F3; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray white gray; vertical-align: top;}
.batchxxlisttexthltop, batchxxlisttexthlrttop { background-color: #FDF7F3; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray white gray; vertical-align: top;}
.batchxxlisttexthluni, batchxxlisttexthlrtuni { background-color: #FDF7F3; font-size: 8pt ; padding: 2 5 2 5; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray gray gray; vertical-align: top;}
.batchxxlisttexthlrtbot { text-align:right; }
.batchxxlisttexthlrtmid { text-align:right; }
.batchxxlisttexthlrttop { text-align:right; }
.batchxxlisttexthlrtuni { text-align:right; }
.printtexttable     { font-size: 8pt; color: #000000; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.printtexttablebold { font-size: 8pt; color: #000000; padding: 2 5 2 5; font-weight: bold; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.printtexttablectr  { font-size: 8pt; color: #000000; text-align: center; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.printtexttablert   { font-size: 8pt; color: #000000; text-align: right; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.seltexttable       { background-color: #FFFFFF; font-size: 8pt; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.seltexttablectr    { background-color: #FFFFFF; font-size: 8pt ; text-align: center; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.seltexttablert     { background-color: #FFFFFF; font-size: 8pt ; text-align: right; padding: 2 5 2 5; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top;}
.sellisttexthl      { font-size: 8pt; color: #000000; padding: 2 5 2 5 ; background-color: #FFFFFF; border-style: solid; border-width: 1 1 1 1; border-color: white #FFFFFF #FFFFFF #FFFFFF; vertical-align: top;}
.sellisttexthlctr   { font-size: 8pt; color: #000000; text-align: center; padding: 2 5 2 5; background-color: #FFFFFF; border-style: solid; border-width: 1 1 1 1; border-color: white #FFFFFF #FFFFFF #FFFFFF; vertical-align: top;}
.sellisttexthlrt    { font-size: 8pt; color: #000000; text-align: right; padding: 2 5 2 5; background-color: #FFFFFF; border-style: solid; border-width: 1 1 1 1; border-color:  white #FFFFFF #FFFFFF #FFFFFF; vertical-align: top;}
.inlineSelectedRow  { background-color:  #FFFFFF;  font-size: 8pt; padding:2 2 0 2; vertical-align: top; }.inlineSelectedTD   { font-size: 8pt; color: #000000; border-style: solid; border-width: 1 0 0 0; border-color: white; vertical-align: top; }
.inlineSelectedButtons   { border-style: solid; border-width: 0 1 1 1; border-color: white; vertical-align: center; }
.smalltextrt { color: #000000}
.smalltext { color: #000000}
.tinytext { color: #000000}
.text { color: #000000}
.textbold { color: #DA5C05}
.textboldul { color: #DA5C05}
.textboldnolink { color: #000000}
.listheadernosort { height:100%; padding: 2 5 2 5; vertical-align: top; color: #666666; background-color: #FDF7F3; }
.listfooter       { height: 100%; padding: 2 5 2 5; vertical-align: top; color: #666666; background-color: #FDF7F3; }
.portletheadernosort { background-color: #DDDDDD ; padding:2; border-width:0;}.medtext         	{ color: #000000 }
.medtextbold     	{ color: #DA5C05 }
.medtextboldnolink	{ color: #000000 }
.bgltmedtext 		{ background-color: #FDF7F3; font-size: 8; color: #000000}
.ddmAnchor {text-decoration: none; cursor: default;}
.ddmAnchorDisabled {text-decoration: none; font-style: italic; cursor: default; color: #555555;}
.ddmInnerTable {border-style: solid; border-width: 1; border-color: #FFFFFF #8492A5 #8492A5 #FFFFFF;}
.ddmText { FONT-SIZE: 8pt; text-decoration: none; vertical-align: center;}
.ddmTextHasChild  { FONT-SIZE: 8pt; text-decoration: none; vertical-align: center;}
.ddmTextSeperator { FONT-SIZE: 8pt; text-decoration: none;}
.ddmSeperator {background-color: #8492A5}
.ddmSeperatorEmpty {background-color: #FFFFFF}
.ddmTextOver { background-color:#FFFFFF; FONT-SIZE: 8pt; text-decoration: none; vertical-align: center;}
.ddmDiv {position: absolute; background: #FFFFFF; border-style: solid; border-width: 1; border-color: #44546B; padding: 0; cursor: default;}
.ddmDivButton {position: absolute; background: _BGBUTTON_; border-style: solid; border-width: 1; border-color: #44546B; padding: 0; cursor: default;}
.ddmSpan { }
.ddmArrow {font-family: WebDings; position: absolute; COLOR: #8492A5; vertical-align: middle; right: 3px; FONT-SIZE: 8pt;}
.ddmArrowOver {font-family: WebDings; background-color: #FFFFFF; position: absolute; vertical-align: middle; FONT-SIZE: 8pt;}
.dropdownInput { background-color: white; color: black; font-size: 8pt; padding-left: 1; border-style: solid; border-width: 1; border-color: #999999; background-image: url(/images/forms/ddarrow.gif); background-repeat: no-repeat; background-position: center right; cursor: default}
.dropdownDiv { position: absolute; background: white; border-color: #999999;
border-style: solid; border-width: 1; cursor: default; padding: 2;
scrollbar-face-color: #dddddd; scrollbar-highlight-color: #dddddd; scrollbar-3dlight-color: #dddddd;
scrollbar-darkshadow-color: #dddddd; scrollbar-shadow-color: #999999;
scrollbar-arrow-color: black; scrollbar-track-color: #eeeeee; 
font-size: 8pt; white-space: nowrap;  }	
.dropdownNotSelected { FONT-SIZE: 8pt; color: black; }
.dropdownSelected { FONT-SIZE: 8pt; color: white; background-color: #222288; }
.portlettextinvisible { font-size: 8pt ; color: #000000; border-style: solid; border-width: 1 1 1 1; border-color: white white white white; visibility:hidden;}
.portlettextctr, .xxportlettextctr  { font-size: 8pt ; color: #000000; border-style: solid; border-width: 1 1 1 1; border-color: white white white white; text-align: center;}
.portlettextrt, .xxportlettextrt  { font-size: 8pt ; color: #000000; border-style: solid; border-width: 1 1 1 1; border-color: white white white white; text-align: right;}
.portlettext, .xxportlettext        { font-size: 8pt ; color: #000000; border-style: solid; border-width: 1 1 1 1; border-color: white white white white;}
.xxportlettextctr { cursor:hand; }.xxportlettext    { cursor:hand; }.listEditSpan  {FONT-SIZE: 8pt; position:relative; z-index:0;}
.listEditDiv   {FONT-SIZE: 8pt; position:absolute;}
.quickaddcontainer {display:none;}
.quickadddiv   {border-style:solid; border-color:#929B63; border-width:1 0 0 0; background-color:#EEEEEE;}
.quickadddivportlet   {border-style:solid; border-color:white #EEEEEE #EEEEEE white; border-width:1; background-color:#EEEEEE;}
.quickaddportletheader {border-style:solid; border-color:_PORTLET_ #999999 #999999 _PORTLET_; border-width:1;}.quickaddrow   {font-size: 8pt; white-space: nowrap;}
.quickaddrowheader   {font-size: 8pt; white-space: nowrap; font-weight: bold;}
.popupouter   {font-size: 8pt; border:0; position:absolute; padding:0}
.popupsegment   {font-size: 8pt; width:100%; background-color:#D5D5D5; border:0; }
.popupheadernosort   { font-size: 8pt; height:100%; padding: 2; vertical-align: top; color: #666666; background-color:#EFEFEF; }
.batchxxportlettextbot { background-color: white; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray gray gray;}
.batchxxportlettextmid { background-color: white; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: white gray white gray;}
.batchxxportlettexttop { background-color: white; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray white gray;}
.batchxxportlettextuni { background-color: white; color: gray; border-style: dashed; border-width: 1 1 1 1; border-color: gray gray gray gray;}
.bg {  background-color: #FFFFFF }
.num { font-size: 8pt; background-color: #FFFFFF; text-align: right}
.numb { font-size: 8pt; background-color: #FFFFFF; text-align: right ; font-weight: bold }
.stringb { font-size: 8pt; background-color: #FFFFFF ; font-weight: bold }
.stringbctr { font-size: 8pt; background-color: #FFFFFF ; font-weight: bold ; text-align: center }
.company { font-family: Helvetica; font-size: 14px; font-weight: bold; text-align: center}
.rpttitle { font-family: Helvetica; font-size: 18px; font-weight: bold; text-align: center}
.rptsubtitle { font-size: 14pt; font-weight: bold; text-align: center}
.regmdtext{ background-color: #FFFFFF; font-size: 8pt; color: #000000 ;  padding: 2; border-style: solid; border-width: 1 0 0 0; border-color: #8491A4 #000000 #000000 #000000;}
.reglttext{ background-color: #FDF7F3; font-size: 8pt; color: #000000; padding: 2; }
.regheaderline1{ background-color: #cccccc; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 1 0 0 1; border-color: white;}
.regheaderline2{ background-color: white; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 1 0 0 1; border-color: #cccccc;}
.rptcollapser  { z-index: 500; border-width: 0 0 0 0; margin: 0 4 0 0; padding: 0 0 0 0; background-color: transparent; vertical-align: baseline;}
.rpthdline1    { background-color: #FFFFFF; text-align: center; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 1 0 0 3; border-color: white;}
.rpthdline1end { background-color: #FFFFFF; text-align: center; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 1 1 0 3; border-color: white #cccccc white white;}
.rpthdline2    { background-color: white; text-align: center; font-weight: bold; font-family: Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: none; }
.rpthdline2end { background-color: white; text-align: center; font-weight: bold; font-family: Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 0 1 0 0; border-color: #cccccc;}
.rpthdline3    { background-color: white; text-align: center; font-weight: normal; font-family: Helvetica,sans-serif; font-size: 10px; padding: 3; border-style: none; }
.rpthdline3end { background-color: white; text-align: center; font-weight: normal; font-family: Helvetica,sans-serif; font-size: 10px; padding: 3; border-style: solid; border-width: 0 1 0 0; border-color: #cccccc;}
.rptheader     { padding: 0; margin: 0; border-style: none;}
.rptdata       { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; padding: 2; border-style: none;}
.rptdataend    { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; padding: 2; border-style: solid; border-width: 0 1 0 0; border-color: #cccccc;}
.rpttotal      { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; padding: 2; border-style: none;}
.rpttotalend   { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; padding: 2; border-style: solid; border-width: 0 1 0 0; border-color: #cccccc;}
.rptgriddata       { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 0 0 1; border-color: #cccccc;}
.rptgriddataend    { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 1 0 1; border-color: #cccccc;}
.rptgridtotal      { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 0 0 1; border-color: #cccccc;}
.rptgridtotalend   { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 1 0 1; border-color: #cccccc;}
.rptgridfinal      { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 0 1 1; border-color: #cccccc;}
.rptgridfinalend   { vertical-align: top; font-weight: normal; font-family: Verdana,Helvetica,sans-serif; font-size: 8pt; margin: 0; padding: 2; border-style: solid; border-width: 1 1 1 1; border-color: #cccccc;}
.navtitle  { background-color: #FFFFFF; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; font-size: 11px; padding: 3 ; border-style: solid; border-width: 1 0 1 1; border-color: #ffffff #9c9a97 #9c9a97 #ffffff;}
.navend    { background-color: #FFFFFF; font-weight: bold; font-family: Verdana,Helvetica,sans-serif; padding: 3 ; border-style: solid; border-style: solid; border-width: 1 0 1 0; border-color: #ffffff #9c9a97 #9c9a97 #ffffff;}
.navdiv    { display: none; width: 200px; margin: 0 0 0 0; border-width: 0 0 0 0; border-right: 1px solid #9c9a97; vertical-align: top;}
.movable { cursor: move }
.movable input { cursor: default }
.checkoutwarning { font-family: Verdana,Helvetica,sans-serif; font-size: 8pt ; font-weight: bold; color: red; border-style: none; vertical-align: top;}
.checkoutprogresstext { font-family: Verdana,Helvetica,sans-serif; font-size: 8pt ; font-weight: normal; color: #FFFFFF; border-style: none;}
.checkoutthankstext { font-family: Verdana,Helvetica,sans-serif; font-size: 24pt ; font-weight: bold; color: #000000; border-style: none;}
textarea { overflow: auto; border-style: solid; border-width: 1; border-color: #999999 }
input { border-style: solid; border-width: 1; border-color: #999999 }
.inputrt { border-style: solid; border-width: 1; border-color: #999999 }
.inputreq { border-style: solid; border-width: 1; border-color: #999999; }
.inputrtreq { border-style: solid; border-width: 1; border-color: #999999; }
.bgbutton { border-style: solid; border-width: 1; border-color: #999999 }
.nlbutton { border-style: solid; border-width: 1; border-color: #999999;}
.checkbox { border-style: none }
.radio { border-style: none }
@media screen {
body { font-family: Verdana,Helvetica,sans-serif }
td { font-family: Verdana,Helvetica,sans-serif }
select { font-family: Verdana,Helvetica,sans-serif; }
textarea { font-family: Verdana,Helvetica,sans-serif; }
input { font-family: Verdana,Helvetica,sans-serif; }
.noprint { }
.noprintvisibility { }
.printonly { display: none; }
.scrollarea { overflow: auto; }
}
@media print {
body { font-family: Arial,Helvetica,sans-serif; }
td { font-family: Arial,Helvetica,sans-serif; }
textarea { font-family: Arial,Helvetica,sans-serif; }
select { font-family: Arial,Helvetica,sans-serif; }
input { font-family: Arial,Helvetica,sans-serif; }
.noprint { display: none; }
.noprintvisibility { visibility: hidden; }
.printonly { }
.scrollarea { }
.navdiv { display: none; border-width: 0 0 0 0;}
}

div.padded { PADDING-RIGHT: 15pt; PADDING-LEFT: 15pt; PADDING-BOTTOM: 15pt; WIDTH: 100%; PADDING-TOP: 15pt; }


